.ANNOUNCEMENTS {
	position: relative;
	z-index: 0;
}

.ANNOUNCEMENTS .deco-d::before {
	transform: translate(-960px, 0);
}

.ANNOUNCEMENTS .carousel {
	width: 100%;
	height: 100%;
	margin: 40px -20px 0;
}

.ANNOUNCEMENTS .carousel-cell {
	width: 33.33%;
}

.ANNOUNCEMENTS .announcement {
	padding: 20px;
}

.ANNOUNCEMENTS .headline {
	margin: 15px 0 25px;
	color: #000;
}

@media screen and (max-width: 900px){
	.ANNOUNCEMENTS .carousel {margin: 40px 0 0;}
	.ANNOUNCEMENTS .carousel-cell {width: 100%;}
	.ANNOUNCEMENTS .announcement {margin: 0; padding: 0;font-size: 14px;}
	.ANNOUNCEMENTS .announcement h5 {font-size: 14px;}
}



.HOME-CARDS {
	position: relative;
	z-index: 0;
}

.HOME-CARDS .deco-j::before {
	transform: translate(300px,540px);
}

.HOME-CARDS .deco-d::before {
	transform: translate(-960px,-360px);
}

.HOME-CARDS .b-columns {
	align-items: flex-start;
}

.HOME-CARDS .details {
	background: #000;
	color: #fff;
	margin-top: -1px;
	padding: 35px 30px 60px;
	position: relative;
	min-height: 225px;
}

.HOME-CARDS .b-link {
	position: absolute;
	bottom: 35px;
}

.HOME-CARDS .b-link::after{
	top: 7px;
}

.HOME-CARDS .b-image::after {
	padding-bottom: 80%;
}

.HOME-CARDS .testimonial {
	padding: 40px 30px 0;
	position: relative;
	z-index: 0;
}

.HOME-CARDS .testimonial .deco-quote::before {
	top: 30px;
	left: 0;
}

@media screen and (max-width: 1280px){
	.HOME-CARDS .details {min-height: 250px;}
}

@media screen and (max-width: 900px){
	.HOME-CARDS .details {min-height: 0;}
}



.HOME-COMPANY {
	position: relative;
	z-index: 1;
}

.HOME-COMPANY .deco-d::before {
    background-size: 45%;
    transform: translate(-860px, -165px);

}

.HOME-COMPANY .b-frame-head {
	max-width: 550px;
}

.HOME-COMPANY .b-image::after{
	padding-bottom: 86.7%;
}

@media screen and (max-width: 900px){

}



.HOME-ABOUT {
	position: relative;
	z-index: 0;
}

.HOME-ABOUT .deco-j::before {
	transform: translate(-290px, 700px);
    background-size: 30%;
}

.HOME-ABOUT .b-columns {
	align-items: center;
}

.HOME-ABOUT .b-image::after{
	padding-bottom: 150%;
}

@media screen and (max-width: 900px){
	.HOME-ABOUT .b-column:first-child {order:2;}
	.HOME-ABOUT .b-column:last-child {order:1;}
}



.HOME-MESSAGE {
	margin-top: 50px;
}
.HOME-MESSAGE .b-columns {
	align-items: center;
}

.HOME-MESSAGE .b-image {
	width: 310px;
	height: 310px;
	border-top-right-radius: 100%;
	border-top-left-radius: 100%;
	border-bottom-right-radius: 100%;
	margin: auto;
}

.HOME-MESSAGE .b-column {
	position: relative;
	z-index: 0;
}

.HOME-MESSAGE .deco-d::before {
	top: -60px;
	left: auto;
}

.HOME-MESSAGE h3 {
	margin-bottom: 15px;
}

@media screen and (max-width: 900px){

}



.ACCLAIM {
	position: relative;
	z-index: 0;
}

.ACCLAIM .deco-j::before {
    transform: translate(625px, -147px);
    background-size: 40%;
}

.ACCLAIM .deco-d::before {
    transform: translate(-1090px, 246px);
    background-size: 50%;
}

.ACCLAIM  .b-center {
	margin-bottom: 80px;
}

.ACCLAIM .flickity-viewport {
	margin-bottom: 50px;
}

.ACCLAIM .carousel {
	width: 100%;
	height: 100%;
}

.ACCLAIM .carousel-cell {
	width: 25%;
}

.ACCLAIM .container {
	padding: 0 20px;
}

.ACCLAIM .date {
	display: table;
	background: #000;
	color: #fff;
	font-weight: 700;
    padding: 7px 10px 3px;
	margin: auto;
}

.ACCLAIM .list {
	margin-top: 20px;
	text-align: center;
}

.ACCLAIM .flickity-page-dots {
	position: relative;
	bottom: 0;
}

@media screen and (max-width: 900px){
	.ACCLAIM  .b-center {margin-bottom: 40px;}
	.ACCLAIM .carousel-cell {width: 100%;}
}


